src/pug/options.pug
extends ./layout.pug

block main
    .page.options
        .page__item.container
            .row
                .col-md-8.options__container
                    .row
                        .col-md-12.options__block
                            .options__text.options__title You Choose:
                            img(src="./img/bg/watersoftener.jpg" width="100%")
                        .options__block-underline
                        .col-md-12.options__block.options__block-additional
                            .row
                                .col-md-7
                                    .options__text.options__title Add a Drinking Water System?
                                    .options__text.options__description
                                        span We see you care about you water. Take advantage on this 1-time offer.
                                        span.option__sales $30 OFF
                                    .options__text.options__description.difference
                                        span was:
                                        span.was $229.99
                                        span now:
                                        span.now $199
                                    .options__description
                                        button.add-cart-btn Add to cart
                                .col-md-5.text-right
                                    img(src="./img/bg/drinking_water_system.png")
                                    .option__sales.center
                                        a View Product Details
                        .options__block-underline
                        .col-md-12.options__block.options__block-additional
                            .row
                                .col-md-7
                                    .options__text.options__title Upflow Carbon Filter will Help Your Water Softener
                                    .options__text.options__description
                                        span Adding an upflow carbon filter will extend your water softener`s resin by years.
                                    .options__text.options__description.difference
                                        span was:
                                        span.was $549.99
                                        span now:
                                        span.now $499
                                    .options__description
                                        button.add-cart-btn Add to cart
                                .col-md-5.text-right
                                    img(src="./img/bg/carbon_filter.png")
                                    .option__sales.center
                                        a View Product Details

                        .col-md-12.options__block.options__block-additional
                            .row
                                .col-md-12
                                    .options__text.options__title Credit Financing Avaible to Qualified
                                .col-md-12
                                    .options__text.options__description
                                        img(src="./img/bg/no_payments_banner.png" width="100%")

                .col-md-4
                    .sidebar
                        .sidebar__title Water Softener System
                        div Fleck 5600sxt Digital Central  Valve
                        .sidebar__attributes
                            .sidebar__attributes-item
                                b Size:
                                span  1.5 cu. ft. resin...
                            .sidebar__attributes-item
                                b Tank Color:
                                span  Black,
                            .sidebar__attributes-item
                                b Adapter Size:
                                span  1"
                            .sidebar__attributes-item
                                b Resin:
                                span  Standard 8% Resin

                        .sidebar__attributes
                            .sidebar__price $595.00

                        .sidebar__attributes
                            .sidebar__attributes-item
                                b Quantity added:
                                span  01

                        .sidebar__attributes.subtotal
                            .row
                                .col-md-6.sidebar__title.text_total Subtotal
                                .col-md-6.text-right
                                    .sidebar__price $595.00

                        .sidebar__attributes
                            .row
                                .col-md-6 Estimated Taxes & Fees
                                .col-md-6.text-right $12.15

                        .sidebar__attributes
                            .row
                                .col-md-6 Have a Promotional Code?
                                .col-md-6.text-right
                                    a +Add

                        .sidebar__attributes
                            .row
                                .col-md-6.shipping Free Shipping
                                .col-md-6.text-right $00.00

                        .sidebar__attributes.total
                            .row
                                .col-md-6.sidebar__title.text_total Total
                                .col-md-6.sidebar__title.text_total.text-right $607.15

                        .sidebar__items
                            button.checkout-btn Proceed To Checkout

                        .sidebar__items.sidebar__banner
                            img(src="./img/bg/sidebar_financing.png" width="100%")

                        .sidebar__items.questions
                            .row
                                .col-md-8
                                    div Any questions?
                                    div
                                        a Contact us now
                                .col-md-4
                                    img(src="./img/bg/call_center_girl.png")

src/options.html
<!DOCTYPE html>
<html class="no-js html">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title></title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="/vendor/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="/vendor/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" href="/css/_global.css">
    <link rel="stylesheet" href="/css/blocks.css">
    <link rel="stylesheet" href="/css/options.css">
    <link rel="stylesheet" href="/css/reviews.css">
    <link rel="stylesheet" href="/css/watersoftener.css">
  </head>
  <body class="body"><!--[if lt IE 8]>
    <p class="browsehappy">
      Вы используете <strong>устаревший</strong> браузер.
      Пожалуйста <a href="http://browsehappy.com/">обновите ваш браузер до современного</a>
      Идите в ногу со временем!.
    </p><![endif]-->
    <header class="header">
      <div class="container top_header">
        <div class="header__item">
          <div class="row row--centered">
            <div class="col-2">
              <div class="logo"><img class="logo__img" src="./img/logo.png"></div>
            </div>
            <div class="col-10">
              <nav class="main-memu">
                <ul class="main-menu__list list-unstyled">
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">WATER SOFTENER</a></li>
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">DINKING WATER SYSTEM</a></li>
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">FILTER & PARTS</a></li>
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">RV WATER FILTRATION</a></li>
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">OUT STORY</a></li>
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#">RESOURCE LIBRARY</a></li>
                  <li class="main-menu__list-item"><a class="main-menu__list-lnk" href="#"></a></li>
                </ul>
              </nav>
            </div>
          </div>
        </div>
        <div class="header__item">
          <div class="row row-centered">
            <div class="col-6">
              <div class="slogan">Fast Free Shipping on Most Residential</div>
            </div>
            <div class="col-3"></div>
            <div class="col-3">
              <div class="search-input">
                <input class="search-input__input search-input__input--blue">
                <button class="search-input__btn search-input__btn--blue" type="button"><i class="fa fa-search"></i></button>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="scrolled_header">
        <div class="container">
          <div class="row">
            <div class="col-md-2">
              <div class="logo"><img class="logo__img" src="./img/logo.png"></div>
            </div>
            <div class="col-md-6 video__block">
              <div class="row">
                <div class="col-md-4"><img src="./img/bg/video_placeholder.png" width="100%"></div>
                <div class="col-md-4">
                  <div class="video__item video__author">DIY Showreel</div>
                  <div class="video__item video__title">How It’s Installed</div>
                  <div class="video__item video__handler">
                    <div class="button__view"><span>View in Youtube</span></div>
                    <div class="button__expand"><i class="s-icon s-icon--expand_video"></i></div>
                    <div class="button__sound"><i class="s-icon s-icon--video_sound"></i></div>
                  </div>
                </div>
                <div class="col-md-4">
                  <ul>
                    <li><a>Home</a></li>
                    <li><a>Drinking Water Systems</a></li>
                    <li><a>Portable Water Softeners</a></li>
                    <li><a>Whole House Filtration</a></li>
                    <li><a>Contact Us</a></li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="col-md-4 cart_block">
              <div class="row">
                <div class="col-md-4">
                  <div class="option__block"><span class="option__item">Grain Capacity:</span><span class="option__value">48,000</span></div>
                  <div class="option__block"><span class="option__item">Adapter Size:</span><span class="option__value">1"</span></div>
                  <div class="option__block"><span class="option__item">Water Source:</span><span class="option__value">City</span></div>
                  <div class="option__block option__change"><a>CHANGE</a></div>
                </div>
                <div class="col-md-8">
                  <button class="btn btn-success straight_angle">ADD TO CART</button>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </header>
    <main class="main">
      <div class="page options">
        <div class="page__item container">
          <div class="row">
            <div class="col-md-8 options__container">
              <div class="row">
                <div class="col-md-12 options__block">
                  <div class="options__text options__title">You Choose:</div><img src="./img/bg/watersoftener.jpg" width="100%">
                </div>
                <div class="options__block-underline"></div>
                <div class="col-md-12 options__block options__block-additional">
                  <div class="row">
                    <div class="col-md-7">
                      <div class="options__text options__title">Add a Drinking Water System?</div>
                      <div class="options__text options__description"><span>We see you care about you water. Take advantage on this 1-time offer.</span><span class="option__sales">$30 OFF</span></div>
                      <div class="options__text options__description difference"><span>was:</span><span class="was">$229.99</span><span>now:</span><span class="now">$199</span></div>
                      <div class="options__description">
                        <button class="add-cart-btn">Add to cart</button>
                      </div>
                    </div>
                    <div class="col-md-5 text-right"><img src="./img/bg/drinking_water_system.png">
                      <div class="option__sales center"><a>View Product Details</a></div>
                    </div>
                  </div>
                </div>
                <div class="options__block-underline"></div>
                <div class="col-md-12 options__block options__block-additional">
                  <div class="row">
                    <div class="col-md-7">
                      <div class="options__text options__title">Upflow Carbon Filter will Help Your Water Softener</div>
                      <div class="options__text options__description"><span>Adding an upflow carbon filter will extend your water softener`s resin by years.</span></div>
                      <div class="options__text options__description difference"><span>was:</span><span class="was">$549.99</span><span>now:</span><span class="now">$499</span></div>
                      <div class="options__description">
                        <button class="add-cart-btn">Add to cart</button>
                      </div>
                    </div>
                    <div class="col-md-5 text-right"><img src="./img/bg/carbon_filter.png">
                      <div class="option__sales center"><a>View Product Details</a></div>
                    </div>
                  </div>
                </div>
                <div class="col-md-12 options__block options__block-additional">
                  <div class="row">
                    <div class="col-md-12">
                      <div class="options__text options__title">Credit Financing Avaible to Qualified</div>
                    </div>
                    <div class="col-md-12">
                      <div class="options__text options__description"><img src="./img/bg/no_payments_banner.png" width="100%"></div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-4">
              <div class="sidebar">
                <div class="sidebar__title">Water Softener System</div>
                <div>Fleck 5600sxt Digital Central  Valve</div>
                <div class="sidebar__attributes">
                  <div class="sidebar__attributes-item"><b>Size:</b><span> 1.5 cu. ft. resin...</span></div>
                  <div class="sidebar__attributes-item"><b>Tank Color:</b><span> Black,</span></div>
                  <div class="sidebar__attributes-item"><b>Adapter Size:</b><span> 1"</span></div>
                  <div class="sidebar__attributes-item"><b>Resin:</b><span> Standard 8% Resin</span></div>
                </div>
                <div class="sidebar__attributes">
                  <div class="sidebar__price">$595.00</div>
                </div>
                <div class="sidebar__attributes">
                  <div class="sidebar__attributes-item"><b>Quantity added:</b><span> 01</span></div>
                </div>
                <div class="sidebar__attributes subtotal">
                  <div class="row">
                    <div class="col-md-6 sidebar__title text_total">Subtotal</div>
                    <div class="col-md-6 text-right">
                      <div class="sidebar__price">$595.00</div>
                    </div>
                  </div>
                </div>
                <div class="sidebar__attributes">
                  <div class="row">
                    <div class="col-md-6">Estimated Taxes & Fees</div>
                    <div class="col-md-6 text-right">$12.15</div>
                  </div>
                </div>
                <div class="sidebar__attributes">
                  <div class="row">
                    <div class="col-md-6">Have a Promotional Code?</div>
                    <div class="col-md-6 text-right"><a>+Add</a></div>
                  </div>
                </div>
                <div class="sidebar__attributes">
                  <div class="row">
                    <div class="col-md-6 shipping">Free Shipping</div>
                    <div class="col-md-6 text-right">$00.00</div>
                  </div>
                </div>
                <div class="sidebar__attributes total">
                  <div class="row">
                    <div class="col-md-6 sidebar__title text_total">Total</div>
                    <div class="col-md-6 sidebar__title text_total text-right">$607.15</div>
                  </div>
                </div>
                <div class="sidebar__items">
                  <button class="checkout-btn">Proceed To Checkout</button>
                </div>
                <div class="sidebar__items sidebar__banner"><img src="./img/bg/sidebar_financing.png" width="100%"></div>
                <div class="sidebar__items questions">
                  <div class="row">
                    <div class="col-md-8">
                      <div>Any questions?</div>
                      <div><a>Contact us now</a></div>
                    </div>
                    <div class="col-md-4"><img src="./img/bg/call_center_girl.png"></div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="footer-push"></div>
    </main>
    <footer class="footer">
      <div class="footer__top">
        <div class="container">
          <div class="footer__item text-center">
            <ul class="footer__menu list-unstyled">
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">WATER SOFTENER</a></li>
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">DINKING WATER SYSTEM</a></li>
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">WHOLE HOME SYSTEMS</a></li>
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">CONTACT US</a></li>
            </ul>
          </div>
          <div class="footer__item text-center">
            <div class="search-input">
              <input class="search-input__input">
              <button class="search-input__btn" type="button"><i class="fa fa-search"></i></button>
            </div>
          </div>
          <div class="footer__item text-center">
            <ul class="footer__menu list-unstyled">
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">
                  <div class="social-icon"><i class="fa fa-facebook"></i></div></a></li>
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">
                  <div class="social-icon"><i class="fa fa-twitter"></i></div></a></li>
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">
                  <div class="social-icon"><i class="fa fa-linkedin"></i></div></a></li>
              <li class="footer__menu-item"><a class="footer__menu-lnk" href="#">
                  <div class="social-icon"><i class="fa fa-google-plus"></i></div></a></li>
            </ul>
          </div>
        </div>
      </div>
      <div class="footer__bottom">
        <div class="container">
          <div class="row">
            <div class="col-6">
              <ul class="footer__list list-unstyled">
                <li class="footer__list-item"><a class="footer__list-lnk" href="#">Privacy Police</a></li>
                <li class="footer__list-item"><a class="footer__list-lnk" href="#">FAQ</a></li>
              </ul>
            </div>
            <div class="col-6 text-right"><span class="footer__list-lnk">All rights reserved.© 2017 602abcWATER.</span></div>
          </div>
        </div>
      </div>
    </footer>
  </body>
  <script src="./js/jquery-3.2.1.min.js"></script>
  <script src="./js/header.js">
    <!--build:js ./js/vendor.js-->
    <!--bower:js-->
    <!--endbower-->
    <!-- endbuild-->
    <!--build:js ./js/combined.js-->
    <!-- endbuild-->
  </script>
</html>
